.todoListWrapper{
    display: flex;
    box-sizing: border-box;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 20px;
    background: rgba(156, 159, 177, 0.2);
    height: 100vh;
}

.todoContainer{
    border: solid black 1px;
    padding: 30px;
    background: rgba(156, 159, 177, 0.2);
    border-radius: 10px;
    box-shadow: 
    0 0 10px inset rgba(0,0,0,1),
    0 0 10px inset rgba(0,0,0,1);
}

.todoHeader h1{
    font-family: sans-serif;
}

.todoInputContainer input{
    border-radius: 10px;
    box-shadow: 0 0 3px inset rgba(0,0,0,1);
    height: 20px;
    padding-left: 10px;
}

.todoInputContainer input:focus{
    outline: none;
}

.todoSubmitContainer{
    padding: 10px;
}

.todoSubmitContainer button{
    padding: 10px;
    background: rgba(156, 159, 177, 0.2);
    border-radius: 30px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .5),
    inset -5px -5px 5px rgba(58, 150, 194, .2),
    inset 5px 5px 5px rgba(0, 0, 0, .5);
    cursor: pointer;
    outline:none;
}

.todoListContainer{
    padding: 20px;
    box-shadow: 
    0 0 10px inset rgba(0,0,0,1),
    0 0 10px inset rgba(0,0,0,1);
}

.todoListContainer table, thead, th, tbody, tr, td{
    width: 100%;
    border: 1px solid black;
    border-collapse: collapse;
}

.todoStats{
    text-decoration-line: line-through;
    text-decoration-style: solid;
    text-decoration-color: red;
    cursor: pointer;
}

.todoStats:hover{
    cursor: pointer;
}

.todoStats label{
    text-decoration-line: line-through;
    text-decoration-style: solid;
    text-decoration-color: red;
    cursor: pointer;
}

.actionsContainer{
    padding: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    box-sizing: border-box;
    border: none;
}

.delete{
    height: 20px;
    width: 20px;
    padding:  1.5px;
}

.update{
    height: 20px;
    width: 20px;
    padding:  1.5px;
}

.editTodo{
    padding: 5px;
    display: flex;
    flex-direction: row;
}

.saveUpdateTodo{
    height: 20px;
    width: 20px;
    padding:  1.5px;
}

.cancelUpdateTodo{
    height: 20px;
    width: 20px;
    padding:  1.5px;
}